/*******************************************************************************
 * FoxStorePreviewNode_Preset generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxStorePreviewNode_Preset extends FoxStorePreviewNode_WeaponBase within FoxStoreUIItemDetail
    config(UI);

function SetupWeaponConfig(out FoxWeaponConfigInfo ConfigInfo)
{
    //return;    
}

function FoxArmoryUI.EWeaponCustomizationItem GetCustomItemType()
{
    return 0;
    //return ReturnValue;    
}
